How to install libfaad2 on Debian 9 (Stretch)